help=false;
skipping=false;

flags.minirun5=true;

loadresource("data\\btn.png","em1_btn",1000);
loadresource("data\\17\\16\\arrow2.png","em1_arrow2",1001);
loadresource("data\\17\\16\\arrow1.png","em1_arrow1",1002);
loadresource("data\\17\\16\\number1.png","em1_number1",1003);
loadresource("data\\17\\16\\number2.png","em1_number2",1004);
loadresource("data\\17\\16\\start.png","em1_start",1005);
loadresource("data\\17\\16\\Standing.png","Standing",1006);
loadresource("data\\17\\16\\NoWay.png","NoWay",1006);
loadresource("data\\17\\16\\Reset.png","Reset",1007);
loadresource("data\\17\\16\\bg.jpg","em1_bg",1008);
loadresource("data\\17\\16\\lens.png","lens",1009);
loadresource("data\\17\\16\\safe_open.jpg","safe_open",1010);
set_activ_free_leaf("mini5");	


AddSkipBtn(420,562)
addactivobjecttogame(6000,"buttons",785,530,"","",0,0,783,975,34,34);
addactivobjecttogame(1001,"em1_btn",790,65,"","",0,0,0,210,35,35);

addactivobjecttogame(1008,"lens",407,345,"","");
addstaticobjecttogame(1009,"safe_open",212,61,"",0,0,616,516);
speciale_action(2,1008)
speciale_action(2,1009)
addstaticobjecttogame(1002,"em1_start",657,448,"");
--addactivobjecttogame(1003,"em1_number1",353,295,"","");
--addactivobjecttogame(1004,"em1_number2",429,294,"","");
addactivobjecttogame(1003,"em1_arrow1",584,352,"","");
addactivobjecttogame(1004,"em1_arrow2",508,277,"","");
addactivobjecttogame(1005,"Standing",0,0,"","");
addactivobjecttogame(1006,"Reset",213,518,"","");
addstaticobjecttogame(1007,"em1_bg",212,61,"",0,0,614,515);

SetPhantomNumber(3);
AddPhantomObject("em1_number1",0,0,77,77);
AddPhantomObject("em1_number2",0,0,77,77);
AddPhantomObject("NoWay",0,0,77,77);

for i=1001,1007,1 do
	speciale_action(2,i);
end;

